@charset "UTF-8";
/*ヘッダー定義CSSファイル SP版*/


/* PC要素非表示 */
.SearchBtnPC,
.UtilityLinkPC,
.SearchAreaPC,
.NoCookieLoginArea,
.AnniversaryLogo{
    display: none !important;
}

/* override */
/*#contWrap{
    margin-top: 90px;
}*/

/*----------------------- DebitHeader ----------------------------*/
#PrepaidCommonHeader{
    min-height: 63px;
    border-bottom: 1px solid #cacaca;
    width: 100%;
    background: #FFFFFF;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner{
    position: relative;
    padding-top: 6px;
    width:100%;
}
/* LogoArea */
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea{
    margin: 0 auto;
    text-align: center;
    width: 200px;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .logo{
    width: 200px;
    height: 27px;
    display: block;
    margin-top: 10px !important;
    margin-left:23px !important;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .logo a{
    display: block;
    width: 200px;
    height: 27px;
    background: url("/prepaid/common/img/logo_header_rwd.png") top left no-repeat;
    background-size: 200px 27px;
    background/***/: url("/prepaid/common/img/logo_header_rwd_ie8.png") top left no-repeat\9; /* forIE8 */
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .logo a span{
    display: none;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .text{
    font-size: 10px;
    line-height: 1.5;
    margin-top: 0px !important;
    display: inline-block;

}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .text a{
    color: #005135;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .text a:hover{
    text-decoration: none;
}

/* CardSelectBtnSP , MenuBtnSP */
.CardSelectBtnSP,
.MenuBtnSP{
    width: 50px;
    position: absolute;
    margin: 0 !important;
}
.CardSelectBtnSP a,
.MenuBtnSP a{
    display: block;
    padding: 30px 0 0;
    text-align: center;
    text-decoration: none;
}
.CardSelectBtnSP a span,
.MenuBtnSP a span{
    color: #005135;
    text-decoration: none;
    font-size: 10px;
    vertical-align: top;
}
.CardSelectBtnSP{
    top: 10px;
    right: 6px;
}
.MenuBtnSP{
    top: 10px;
    left: 6px;
}
.MenuBtnSP a{
    background: url("/prepaid/common/img/icn_header_menu_rwd.png") top center no-repeat;
    background-size: 35px 35px;
    background/***/: url("/prepaid/common/img/icn_header_menu_rwd_ie8.png") top center no-repeat\9; /* forIE8 */
}


/* SpMenuArea */
.SpMenuArea{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #f7f7f7;
    padding: 6px 10px 10px;
    margin: 0;
}
.SpMenuArea .MenuCloseBtn{
    height: 35px;
}
.SpMenuArea .MenuCloseBtn a{
    display: inline-block;
    width: 35px;
    height: 35px;
    background: url("/prepaid/common/img/icn_header_menu_close_rwd.png") top center no-repeat;
    background-size: 35px 35px;
    background/***/: url("/prepaid/common/img/icn_header_menu_close_rwd_ie8.png") top center no-repeat\9; /* forIE8 */
}
.SpMenuArea .MenuCloseBtn a span{
    display: none;
}

.SpMenuArea dl{
    position: relative;
    margin: 14px 0 0;
}
.SpMenuArea dl dt:after{
    content: none;
}
.SpMenuArea dl dt input{
    border:1px solid #003e28;
    background-color: #FFFFFF;
    height: 40px;
    display: block;
    -webkit-appearance: none;
    border-radius: 0;
}
.SpMenuArea dl dd{
    position: absolute;
    top: 0;
    right: 0;
}
.SpMenuArea dl dd input{
    color: #FFFFFF;
    font-weight: bold;
    background-color: #003e28;
    border:none;
    font-size: 12px;
    height: 40px;
    padding: 14px 18px 12px;
    line-height: 1;
    display: block;
    width: 60px;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 0;
}

.SpMenuArea{
    display: none;
    z-index: 70000;
}
.SpMenuArea ul.TextList{
    margin: 20px 0 0;
}
.SpMenuArea ul.TextList li{
    border-top: 1px solid #dadada;
    margin: 0;
}
.SpMenuArea ul.TextList li:first-child{
    border-top: none;
}
.SpMenuArea ul.TextList li a{
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #003e28;
    text-decoration: none;
    min-height: 45px;
    padding: 8px 10px;
    line-height: 1;
}
.SpMenuArea ul.TextList li a span{
    padding: 9px 0 0 41px;
    display: inline-block;
    min-height: 28px;
    vertical-align: middle;
}

.SpMenuArea ul.TextList li a span.item01{
    background: url("/prepaid/common/img/icn_sp_menu_item01_rwd.png") left 50% no-repeat;
    background-size: 27px 28px;
    background/***/: url("/prepaid/common/img/icn_sp_menu_item01_rwd_ie8.png") left 50% no-repeat\9; /* forIE8 */
}
.SpMenuArea ul.TextList li a span.item02{
    background: url("/prepaid/common/img/icn_sp_menu_item02_rwd.png") left 50% no-repeat;
    background-size: 27px 28px;
    background/***/: url("/prepaid/common/img/icn_sp_menu_item02_rwd_ie8.png") left 50% no-repeat\9; /* forIE8 */
}
.SpMenuArea ul.TextList li a span.item03{
    background: url("/prepaid/common/img/icn_sp_menu_item03_rwd.png") left 50% no-repeat;
    background-size: 27px 28px;
    background/***/: url("/prepaid/common/img/icn_sp_menu_item03_rwd_ie8.png") left 50% no-repeat\9; /* forIE8 */
}
.SpMenuArea ul.TextList li a span.item04{
    background: url("/prepaid/common/img/icn_sp_menu_item04_rwd.png") left 50% no-repeat;
    background-size: 27px 28px;
    background/***/: url("/prepaid/common/img/icn_sp_menu_item04_rwd_ie8.png") left 50% no-repeat\9; /* forIE8 */
}
.SpMenuArea ul.TextList li a span.item05{
    background: url("/prepaid/common/img/icn_sp_menu_item05_rwd.png") left 50% no-repeat;
    background-size: 27px 28px;
    background/***/: url("/prepaid/common/img/icn_sp_menu_item05_rwd_ie8.png") left 50% no-repeat\9; /* forIE8 */
}


.SpMenuArea ul.BtnList{
    border-top: 1px solid #aaaaaa;
    border-left: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
    margin: 20px 0 0;
    background-color:#FFFFFF;
}
.SpMenuArea ul.BtnList li{
    border-bottom: 1px solid #aaaaaa;
    margin: 0;
}
.SpMenuArea ul.BtnList li a{
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #003e28;
    text-decoration: none;
    min-height: 45px;
    padding: 8px 7px;
    line-height: 1;
}
.SpMenuArea ul.BtnList li a span{
    padding: 9px 0 0 43px;
    display: inline-block;
    min-height: 28px;
    vertical-align: middle;
}

.SpMenuArea ul.BtnList li a span.item01{
    background: url("/prepaid/common/color/pre_color_c01/img/icn_cardname_rwd.png") 3px 50% no-repeat;
    background-size: 25px 19px;
    background/***/: url("/prepaid/common/color/pre_color_c01/img/icn_cardname_rwd_ie8.png") 3px 50% no-repeat\9; /* forIE8 */
}
.SpMenuArea ul.BtnList li a span.item02{
    background: url("/prepaid/common/img/icn_cardname_all_green_rwd.png") 0px 50% no-repeat;
    background-size: 31px 27px;
    background/***/: url("/prepaid/common/img/icn_cardname_all_green_rwd_ie8.png") 0px 50% no-repeat\9; /* forIE8 */
}

.SpMenuArea ul.BtnList li a span.item03{
    background: url("/prepaid/common/img/icn_use_all_green_rwd.png") 0px 50% no-repeat;
    background-size: 31px 27px;
}

.SpMenuArea ul.BtnList li a span.item04{
    background: url("/prepaid/common/img/icn_find_all_green_rwd.png") 0px 50% no-repeat;
    background-size: 31px 27px;
}

/* .PrepaidCardMenu */
.PrepaidCardMenu{
    background-color: #FFFFFF;
    border-top: 1px solid #aaaaaa;
    width: 100%;
    font-size: 12px;
}
.PrepaidCardMenu dt{
    display: block;
    padding: 10px;
    width: 100%;
    background-color: #f2f2f2;
    border-bottom: 1px solid #aaaaaa;
    margin: 0;
}
.PrepaidCardMenu dt:after{
    content: none;
}
.PrepaidCardMenu dt > span{
    display: inline-block;
    padding: 7px 0 5px;
    font-weight: bold;
    color: #333333;
}
.PrepaidCardMenu dt a.PrepaidCardMenuCloseBtn{
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url("/prepaid/common/img/icn_header_menu_close_rwd.png") center center no-repeat;
    background-size: 35px 35px;
    background/***/: url("/prepaid/common/img/icn_header_menu_close_rwd_ie8.png") center center no-repeat\9; /* forIE8 */
}
.PrepaidCardMenu dt:after {
  content: "";
  display: block;
  overflow: hidden;
  clear: both;
}
.PrepaidCardMenu dt a.PrepaidCardMenuCloseBtn span{
    display: none;
}
.PrepaidCardMenu dd{
    display: block;
    width: 100%;
    border-bottom: 1px solid #aaaaaa;
    padding: 0;
    margin: 0;
}
.PrepaidCardMenu dd:before{
    content: none;
}
.PrepaidCardMenu{
    margin-top: 0;
}
.PrepaidCardMenu dd a{
    display: block;
    padding: 8px 7px 8px;
    font-weight: normal;
    text-decoration: none;
    font-weight: bold;
    position: relative;
}
.PrepaidCardMenu dd a .NewWindow{
    position: absolute !important;
    display: block;
    top:50%;
    right: 10px;
    margin-top: -9px;
}
.PrepaidCardMenu dd a .NewWindow:before,
.PrepaidCardMenu dd a .NewWindow:after{
    background-color: #ffffff;
    border-color: #aaaaaa;
}
.PrepaidCardMenu dd a .MenuCardName{
    display: inline-block;
    min-height: 27px;
    padding: 8px 0 6px 42px;
}

.PrepaidCardMenu dd a .SelectText{
    display: block;
    font-size: 12px;
    color: #aaaaaa;
    position: absolute;
    top:50%;
    right: 10px;
    margin-top: -6px;
}

/* スマホ共通ヘッダー用 位置調整 */
.SpCardSelectArea{
    position: absolute;
    width: 100%;
    left: 0;
    top: 62px;
    z-index: 60000;
}
